<?xml version="1.0" encoding="UTF-8"?>
<testsuite name="HammerCLI::Output::Adapter::Table::print_collection::sort_columns" tests="1" time="0.000782934" failures="0" errors="0" skipped="0" assertions="1">
  <testcase name="test_0001_should sort output" time="0.000602334" assertions="1">
  </testcase>
  <system-out>
  </system-out>
  <system-err>
  </system-err>
</testsuite>
